body{
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

a.sitecontent{
	margin:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

a.toplink, a.toplink:visited {
	color:#000000;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;

}
a.toplink:hover{
	color:#0033CC;
}

a.logout, a.logout:visited {
	color:#0033CC;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;

}
a.logout:hover{
	color:#EE0000;
}

a.pagelink, a.pagelink:visited {
	color:#336699;

}

a.pagelink:hover{
	font-weight:bold;
}

a.pagelinkgreen, a.pagelinkgreen:visited {
	color:#9BC102;

}

a.pagelinkgreen:hover{
	font-weight:bold;
}

a.pagelinkyellow, a.pagelinkyellow:visited {
	color:#f4fe3d;

}

a.pagelinkproducts:hover{
	font-weight:bold;
}

a.pagelinkproducts, a.pagelinkproducts:visited {
	color:#336699;

}

a.pagelinkyellow:hover{
	font-weight:bold;
}

a.menu, a.menu:visited {

	background-image:url("imgs/bgmenu_normal.gif");
	
	background-position:center;
	background-repeat:no-repeat;
	background-color:#ffffff;
	display:block;
	text-align:left;
	vertical-align:middle;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:25px;
}
a.menu:hover {
	background-image:url("imgs/bgmenu_hover.gif");
}

a.menuselected, a.menuselected:visited {
	background-image:url("imgs/bgmenu_hover.gif");
	background-position:center;
	background-repeat:no-repeat;
	background-color:#ffffff;
	display:block;
	text-align:left;
	vertical-align:middle;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:25px;
}
a.menuselected:hover {
	background-image:url("imgs/bgmenu_hover.gif");
}

td.footer{
	font-size:11px;
	color:#222222;
}

 /* classes for validator */
.fieldHighlight{	
	width: 120px;
	font-weight:550;
	color:#FF0000;
	text-align:left;
	padding-right:1px;	
	padding-left:4px;
}
.fieldNormal
{	
	width: 120px;
	font-weight:normal;
	color:#000000;
	text-align:left;
	padding-right:1px;
	padding-left:4px;
}
.allergy, allergy:visited, allergy:hover{
	color: #000000;
	font-size:13px;
	text-decoration:none;
	font-style:italic;
}	
.allergy:hover{
	font-size:13px;
	text-decoration:none;
	color:#000000;
	background-color:#D3CDF8;
	font-style:italic;
}	

/* terms and conditions styles...*/
h2 { 	
	font-size:13px; 
	font-weight:bold; 
	line-height:30px; 
}	
.h16{
   font-size:16px;
   font-weight:bold;
   color:#0000FF;
   }
h4 { 	
	font-size:13px; 
	font-weight:bold; 
	line-height:30px; 
}
.navigation, navigation:visited, navigation:hover{
	color: #000000;
	font-size:13px;
	text-decoration:none;
}	
.navigation:hover{
	font-size:13px;
	text-decoration:none;
	color:#000000;
	background-color:#eeeeee;
}
/*class selector. Only for text.Can be used many times on same page. <span class="red12"> */	
.red12{
font-family: Arial;
font-size:12px;
color:#FF0000;
}

/*Divisions. ID selector. can only be used once on same page. <div id="lavender"> */
#lavender{
font-family: Arial;
font-size:12px;
color:#FF0000;
background-color:#FFFACD;
border-style:solid;
border-color:#E6E6FA;
}
/*Divisions. ID selector. can only be used once on same page. <div id="red12"> */
#red12{
font-family: Arial;
font-size:12px;
color:#FF0000;
background-color:#FFFACD;
border-style:solid;
border-color:#FFFADC;
}
/*named element. h class="red12" */
h.red12{
font-family: Arial;
font-size:12px;
color:#FF0000;
}
#blue12{
font-family: "Arial";
font-size:12px;
color:#0000FF;
}
/*end of terms and conditions styles...*/